\documentclass[c]{beamer}

\input{preamble}

\begin{document}
	\maketitle

	\include{incl/1-motivation/motivation}
	\include{incl/2-tools/tools}
	\include{incl/3-local/local}
	\include{incl/4-global/global}
	\include{incl/5-outlook/outlook}
	\include{incl/6-discussion/discussion}
\end{document} 
